body
{
  overflow:auto;
  font-size=16;
  font-family: Verdana ;
  color:#000000;
  background-color:#ffffff;
}

#banner_img {border-style:solid;border-width:0px;border-color:black;padding:0 0 0 0}
#banner_img {background="#ffffff"}

img
{
  border-width:0px;
}

.lang_header
{
  /*background:#ea6565;*/
  /*background:#dd99dd;*/
  background:#ea7777;
  height:35px;
  text-align: center;
  vertical-align: center;
}

.lang_header a
{
  display:block;
  text-decoration:none;
  color:white;
  font-size:20px;
  text-align:center;
}

.vocab_link
{
  border-width:1px; 
  border-color:#ddeeff; 
  border-style:solid;
  cursor:pointer;
  /*background-color:#f5f5f5;*/
  background-color:#ddeeff;
}

a
{
  text-decoration:none;
}

.sent_link
{
  border-width:1px; 
  border-color:#ddffdd; 
  border-style:solid;
  cursor:pointer;
}

.software_link
{
  border-width:1px; 
  border-color:#ffeeee; 
  border-style:solid;
  cursor:pointer;
  text-decoration:none;
}

#navigation
{
  /*position:relative;
  top:90px;*/
}

.navigation a, .nava
{
  display:block;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 3px;
  margin-left: 0px;
  color:#777777;
  font-size:16px;
  text-decoration:none;
  border-width:1px;
  border-style:solid;
  border-color:#dddddd;
  background:#ddeeff;
  width:190px;
  text-align:center;
}
/*@media only screen and (max-width: 740px) {
    .navigation a, .nava{
        width:70%;
    }
}*/

#navlabel
{
  display:block;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 3px;
  margin-left: 0px;
  color:#777777;
  font-size:16px;
  text-decoration:none;
  border-width:1px;
  border-style:solid;
  border-color:#dddddd;
  background:#ddeeff;
  width:190px;
  text-align:center;
}
/*@media only screen and (max-width: 740px) {
    #navlabel {
        width:70%;
    }
}*/

/* really navlabel should be a class (as below), but have to force a refresh to change it, so just put it in css for now and wait a while before changing*/
.navlabel
{
  display:block;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 3px;
  margin-left: 0px;
  color:#777777;
  font-size:16px;
  text-decoration:none;
  border-width:1px;
  border-style:solid;
  border-color:#dddddd;
  background:#ddeeff;
  width:190px;
  text-align:center;
}
/*@media only screen and (max-width: 740px) {
    .navlabel {
        width:70%;
    }
}*/

.navi
{
  display:block;
  font-size:16px;
  color:#666666;
  text-decoration:none;
}

#content
{
  /*position:relative;
  top:70px;*/
}

#ads
{
  position:relative;
  top:80px;
}

.data_table
{
  font-size:12px;
  border-style:solid;
  border-color:#bbbbbb;
  border-width:1px;
  background-color:#fbfbfb;
}

.data_table th
{
  color:#999999;
  text-align:left;
}

.data_table a
{
  text-decoration:underline;
  color:#336699;
}

.data_table .word
{
  color:#dd5555;
  font-weight:bold;
}

.data_table .root
{
  color:#dd5555;
  text-align:left;
}

.data_table .subroot
{
  color:#dd5555;
  text-align:left;
  font-style:italic;
}

.data_table .meaning
{
  color:#33bb33;
  text-align:left;
}

.data_table .trans
{
  color:#5555dd;
  text-align:left;
}

.data_table .letter
{
  color:#555599;
  text-align:left;
  font-size:24;
}

.bordered
{
  border-bottom: 1px dotted gray;
  border-collapse: collapse;
  border-spacing: 0px;
  padding:0px;
}

h1
{
  #color:#555599;
  color:#559955;
  font-size:32px;
  font-family: Times New Roman ;
  font-weight:normal;  
}

h2
{
  color:#555599;
  font-size:24px;
  font-family: Times New Roman ;
  font-weight:normal;  
}

h3
{
  color:#555599;
  font-size:20px;
  font-family: Times New Roman ;
  font-weight:normal;  
}
h4
{
  color:#555599;
  font-size:16px;
  font-family: Times New Roman ;
  font-weight:normal;  
}

.text_link
{
  background:#ffffff;
  height:50px;
  text-align: center;
  vertical-align: center;
  border-style:solid; 
  border-width:1px;
  border-color:#dddddd
}

.text_link a
{
  display:block;
  text-decoration:none;
  color:#222222;
  font-size:18px;
  text-align:center;
}

.text_link .native
{
  font-size:14px;
  color:#ff55bb;
}

@media only screen and (max-width: 767px) {
    .responsive {
        visibility: hidden;
        display: none;
        width:0px;
        min-width:0px;
    }
    .mobile_100_width {
        width:100%;
    }
    .mobile_90_width {
        width:90%;
    }
    .mobile_350px_height {
        height:350px;
    }
    .only_in_mobile {
        visibility: visible;
        width:100%;
    }
    .only_on_desktop {
        display: none;
        visibility: hidden;
    }
    .only_on_tablet {
        display: none;
        visibility: hidden;
    }
    .only_on_tablet_portrait {
        display: none;
        visibility: hidden;
    }
    .not_in_mobile {
        visibility: hidden;
        display: none;
        width:0px;
        min-width:0px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px)
{
  .tablet_25_width 
  {
      width:25%;
  }
  .tablet_30_width {
      width:30%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
    .tablet_50_width {
        width:50%;
    }
    .tablet_80_width {
        width:80%;
    }
    .tablet_60_width {
        width:60%;
    }
    .tablet_30_width {
        width:30%;
    }
    .tablet_400px_width {
        width:400px;
    }
    .tablet_learn_width {
        width:400px;
    }
    .tablet_400px_height {
        height:400px;
    }
    .only_in_mobile {
        display: none;
        visibility: hidden;
    }
    .only_on_desktop {
        display: none;
        visibility: hidden;
    }
    /*.navigation a, .nava{
        width:95%;
        font-size:14px;
    }*/
    /*#navlabel {
        width:95%;
        font-size:14px;
    }
    .navlabel {
        width:95%;
        font-size:14px;
    }*/
    .only_on_tablet_portrait {
        display: none;
        visibility: hidden;
    }
    .not_on_tablet_landscape {
        display: none;
        visibility: hidden;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
    .tablet_50_width_p {
        width:50%;
    }
    .tablet_80_width_p {
        width:80%;
    }
    .tablet_40_width_p {
        width:40%;
    }
    .tablet_60_width_p {
        width:60%;
    }
    .tablet_100_width_p {
        width:100%;
    }
    .tablet_400px_width {
        width:400px;
    }
    .tablet_learn_width {
        width:400px;
    }
    .tablet_400px_height {
        height:400px;
    }
    .only_on_desktop {
        display: none;
        visibility: hidden;
    }
    .not_in_portrait {
        display: none;
        visibility: hidden;
    }
    .only_in_mobile {
        visibility: visible;
        width:100%;
    }
    /*.navigation{
        display: none;
        visibility: hidden;
    }
    #navlabel {
        display: none;
        visibility: hidden;
    }
    .not_on_desktop {
        display: none;
        visibility: hidden;
    }*/
}

@media only screen and (min-width: 1025px) {
    .desktop_80_width {
        width:80%;
    }
    .only_in_mobile {
        display: none;
        visibility: hidden;
    }
    .only_on_tablet {
        display: none;
        visibility: hidden;
    }
    .not_on_desktop {
        display: none;
        visibility: hidden;
    }
    .desktop_15_width {
        width:15%;
    }
    .desktop_20_width {
        width:20%;
    }
    .desktop_25_width {
        width:25%;
    }
    .desktop_50_width {
        width:50%;
    }
    .desktop_70_width {
        width:70%;
    }
    .desktop_60_width {
        width:60%;
    }
    .desktop_400px_width {
        width:400px;
    }
    .desktop_600px_width {
        width:600px;
    }
    .desktop_500px_width {
        width:500px;
    }
    .desktop_learn_width {
        width:400px;
    }
    .desktop_400px_height {
        height:400px;
    }
    .only_on_tablet_portrait {
        display: none;
        visibility: hidden;
    }
}

ins {
    min-width: 300px;
    min-height: 50px;
}


.verb_link
{
  background:#ffffff;
  height:35px;
  text-align: center;
  vertical-align: center;
  border-style:solid; 
  border-width:1px;
  border-color:#dddddd;
}

.verb_link a
{
  display:block;
  text-decoration:none;
  color:#222222;
  font-size:18px;
  text-align:center;
  font-family: Helvetica;
}

.verb_link .native
{
  font-size:14px;
  color:#ff55bb;
}

.con_type
{
  border-style: solid;
  border-width: 1px 2px 2px 1px;
  border-color:#dddddd;
  border-collapse: collapse;
}

.con_type th
{
  border-style: solid;
  border-width: 1px;
  border-color:#dddddd;
  color:#bbbb55;
  font-size:18px;
  text-align:center;
  cursor:pointer;
}

.con_type th a
{
  text-decoration:none;
  color:#bbbb55;
}

.con_type td
{
  border-style: solid;
  border-width: 1px;
  border-color:#eeeeee;
  color:#222266;
  font-size:17px;
  width:50%;
  padding:2px 5px 2px 5px;
}

.letterBlock td
{
  border-style:solid;
  border-width:1px;
  border-color:#888888;
  color:#666666;
  font-family:courier;
  font-size:32px;
  padding:0px 3px 0px 3px;
  cursor:pointer;
}
